栏目导航: 首页 > 漏洞预警 > 路由火墙 > 内容

Cisco 2900 Series Integrated Services Router拒绝服务漏洞(CVE-2015-0586)

www.hx99.net    时间: 2015-02-03    阅读: 次     整理: 华西安全网

发布日期:2015-01-26
更新日期:2015-01-28

受影响系统:
Cisco 2900 Series Integrated Services Router
描述:
BUGTRAQ  ID: 72309
CVE(CAN) ID: CVE-2015-0586

Cisco 2900 Series Integrated Services Router是针对中型企业的多功能路由器产品。

Cisco 2900 Series Integrated Services Router的基于网络的应用识别(NBAR)协议处理中存在安全漏洞,未经身份验证的远程攻击者通过发送简单的IPv4数据包,在NBAR进程锁定时会触发此漏洞,造成拒绝服务。

<*来源:Cisco
  *>

建议:
厂商补丁:

Cisco
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2015-0586

本文来源:华西安全网[http://www.hx99.net]
发表评论】【告诉QQ好友】【错误报告】【加入收藏】【关闭